name: Gehirn-Mag.Net collection of monitoring plugins
description: "file:///README.md"
url: "https://gitlab.com/Gehirn-Mag.net/icinga-and-nagios-plugins"
tags: Nextcloud, Update, check_nextcloud
vendor: Nextcloud
target: Nextcloud
type: Plugin
license: MIT
